### Method

# Adw SplitButton get_dropdown_tooltip

since: 1.2

#### Declaration [src]

    const char*
    adw_split_button_get_dropdown_tooltip (
      AdwSplitButton* self
    )

#### Description [src]

Gets the tooltip of the dropdown button of `self`.

Available since: 1.2

Gets property | `Adw.SplitButton:dropdown-tooltip`

#### Return value

Type: `const char*`

The dropdown tooltip of `self`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.